Subject: crystallization of fat particles in non-water sollutions

From: "ing. Sander van Geloven" <[email-masked]>
Date: Fri, 06 Sep 1996 16:50:30 -0700

Hi,

Could anyone give me some literature or internet references or any other 
information about crystallization of fat particles in non-water-holding 
sollutions?

Thanks,

Sander